petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISComplementVec

Creates the complement of the index set relative to a layout defined by a Vec

### Synopsis

    #include "petscvec.h"
    PetscErrorCode ISComplementVec(IS S, Vec V, IS *T)

Collective on IS Many br

### Input Parameter

| S | - a PETSc IS Many br
| V | - the reference vector space Many br

### Output Parameter

T -the complement of S Many br

### See Also

ISCreateGeneral()

Many br

Level:advanced
Location:src/vec/vec/utils/projection.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages